<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm"
        android:background="@color/white"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/ll_back"
            style="@style/llStyle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_weight="3"
                android:text="回款管理"
                android:textSize="16sp" />

            <ImageView
                android:layout_width="20mm"
                android:layout_height="20mm"
                android:background="@mipmap/arrow_right_my" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            style="@style/llStyle"
            android:id="@+id/ll_pay"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_weight="1"
                android:text="付款管理"
                android:textSize="16sp" />

            <ImageView
                android:layout_width="20mm"
                android:layout_height="20mm"
                android:background="@mipmap/arrow_right_my" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            style="@style/llStyle"
            android:id="@+id/ll_open_ticket"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_weight="3"
                android:text="开票管理"
                android:textSize="16sp" />

            <ImageView
                android:layout_width="20mm"
                android:layout_height="20mm"
                android:background="@mipmap/arrow_right_my" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            style="@style/llStyle"
            android:id="@+id/ll_receive_ticket"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_weight="3"
                android:text="收票管理"
                android:textSize="16sp" />

            <ImageView
                android:layout_width="20mm"
                android:layout_height="20mm"
                android:background="@mipmap/arrow_right_my" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            style="@style/llStyle"
            android:id="@+id/ll_account"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_weight="3"
                android:text="所有账户"
                android:textSize="16sp" />

            <ImageView
                android:layout_width="20mm"
                android:layout_height="20mm"
                android:background="@mipmap/arrow_right_my" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:id="@+id/ll_logistics"
            style="@style/llStyle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_weight="3"
                android:text="物流管理"
                android:textSize="16sp" />

            <ImageView
                android:layout_width="20mm"
                android:layout_height="20mm"
                android:background="@mipmap/arrow_right_my" />
        </LinearLayout>
        <View style="@style/dividerX" />
    </LinearLayout>
</LinearLayout>